operation:
  name: operation
  collection: aiplatform.projects.locations.operations
  attributes:
  - *location
  - parameter_name: operationsId
    attribute_name: operation
    help: The name of Vertex AI operation.

model:
  name: model
  collection: aiplatform.projects.locations.models
  attributes:
  - *location
  - &model
    parameter_name: modelsId
    attribute_name: model
    help: The name of Vertex AI model.
